Subject: [Int-area] New WGLC on draft-atlas-icmp-unnumbered

From: Jari Arkko <[email-masked]>
Date: Fri, 13 Feb 2009 14:46:33 +0200

I moved this document back to the working group so that we could 
evaluate whether the late IPR information changes our opinion on the 
document. We now have gotten a new (2nd) version of the IPR disclosure 
that contains updated licensing conditions. I believe it is time to move 
forward again. From my perspective, with the new information I see no 
technical or other obstacles for publishing this and getting it 
implemented in various types of systems.

But it is obviously the group's decision. Is this document ready to 
advance as Proposed Standard? The WGLC runs for two weeks. Please send 
your comments by noon EST, Feb 27th.

Jari